<?php

namespace App\Http\Controllers\FrontEnd;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use user;
class HomeController extends Controller
{

    public function home()
    {
         return view('frontend.home');
    }

    public function about()
    {
        return view('frontend.about');
    }
    public function contact()
    {
        return view('frontend.contact');
    }
    public function payment()
    {
        return view('frontend.payment');
    }
    
   
}
